using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneChenge : MonoBehaviour
{
    [SerializeField, Tooltip("TitleScene Name")] string Title;    
    [SerializeField, Tooltip("MainGameScene Name")] string MainGame;    
    [SerializeField, Tooltip("ClearScene Name")] string Clear;
    [SerializeField, Tooltip("CreditScene Name")] string Credit;

    private void Start()
    {
        DontDestroyOnLoad(this);
    }

    public void _LoadTitleScene()
    {
        SceneManager.LoadScene(Title);
    }
    public void _LoadMainGameScene()
    {
        SceneManager.LoadScene(MainGame);
    }
    public void _LoadClearScene()
    {
        SceneManager.LoadScene(Clear);
    }
    public void _LoadCreditScene()
    {
        SceneManager.LoadScene(Credit);
    }
}
